RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003322AFRF[All Projects] Generalpublic2017-05-24 16:092017-09-13 13:52
ReporterZiki_CZ 
Assigned Toreyhard 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3 
Summary0003322: 12,7mm gatling on Mi-24V(T) after JETS update does not work
DescriptionLikely due to JETS update, the 12.7mm Yak-B in Mi-24V has been replaced by 30mm autocannon, which doesn't have ammo and can not be reloaded
https://youtu.be/1na9wnrZbQk [^]
Steps To ReproduceSpawn mi-24V(or VT) and get in like a gunner. (Virtual garage/SP/MP/3den).
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.70
Did you used any other mod when the error occurred?No
Which mods?all RHS mods
Attached Files

- Relationships
has duplicate 0003485closedreyhard can't use YakB 12.7 machine gun as gunner in MI24V variants. 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-24 16:09 Ziki_CZ New Issue
2017-05-25 09:03 reyhard Status new => resolved
2017-05-25 09:03 reyhard Fixed in Version => 0.4.3
2017-05-25 09:03 reyhard Resolution open => fixed
2017-05-25 09:03 reyhard Assigned To => reyhard
2017-09-13 13:52 cych Relationship added has duplicate 0003485


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker